Crate versionisator

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
cfg-if^0.10.1.10up to date
platforms^0.20.2.1up to date